body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EBEBEB;
}
a:link {
        font-family: ËÎÌå;
	font-size: 12px;
	font-weight: bold;
	color: #4D5357;
	text-decoration: none;
}
a:visited {
        font-family: ËÎÌå;
	font-size: 12px;
	font-weight: bold;
	color: #4D5357;
	text-decoration: none;
}
a:active {
        font-family: ËÎÌå;
	font-size: 12px;
	font-weight: bold;
	color: #9D9B9B;
	text-decoration: none;
}
a:hover {
	font-family: ËÎÌå;
	font-size: 12px;
	font-weight: bold;
	color: #4D5357;
	text-decoration: underline;
}
.menutitle {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.title {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #555;
	text-decoration: none;
}
.title1 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #AC0000;
	text-decoration: none;
}
.titlecy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #3D4255;
	text-decoration: none;
	font-weight: normal;
}
.titleconnect {
	font-family: ËÎÌå;
	font-size: 14px;
	font-weight: bold;
	color: #E15A00;
	text-decoration: none;
}
.newstitle {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	line-height: normal;
	color: #333333;
	text-decoration: none;
}
.frame {
	border: 1px solid #999999;
}
.borderframe {
	border: 1px solid #BD0E0E;
}
.dotline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.newstitle2 {

	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	line-height: normal;
	color: #BD0E0E;
	text-decoration: none;
}
.newstitle3 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
	color: #BD0E0E;
	text-decoration: none;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	line-height: normal;
	color: #999999;
	text-decoration: none;
}
.botline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.text {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #4d5708;
}
A.wayne:link {
        font-family: ËÎÌå;
	font-size: 12px;
	font-weight: bold;
	color: #4D5357;
	text-decoration: none;
}
A.wayne:visited {
        font-family: ËÎÌå;
	font-size: 12px;
	font-weight: bold;
	color: #4D5357;
	text-decoration: none;
}
A.wayne:hover {
	font-family: ËÎÌå;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}
A.connettitle:link {
        font-family: ËÎÌå;
	font-size: 13px;
	color: #3333FF;
	text-decoration: none;
}
A.connettitle:visited {
        font-family: ËÎÌå;
	font-size: 13px;
	color: #4D5357;
	text-decoration: none;
}
A.connettitle:hover {
        font-family: ËÎÌå;
	font-size: 14px;
	font-weight: bold;
	color: #3333FF;
	text-decoration: underline;
}
aems {
	font-size: 16px;
}
aems {
	font-size: 16px;
}
faq {
	font-size: 14px;
}
team_C {
	font-family: "新宋体";
}
.TEAM_C {
	font-family: "新宋体";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #3D4255;
}
.title1-13 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #AC0000;
}
.location {
	font-family: "宋体";
	font-size: 13px;
	color: #60F;
}
.mandatory {
    color: #F00;
    font-weight: bold;
}